/*----------------------------------
results.css
------------------------------------*/
h2{background: url(./img/img_title.jpg) no-repeat;}


#Title1{background: url(./img/title1.jpg) no-repeat;}
.Topic1{padding-bottom: 10px;}
.Topic1 p{
	width: 502px;
	line-height: 1.5;
	margin: 13px 0 0 15px;
}
.Topic1 img{margin: 10px 0 0 15px;}

